* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arimo;
}

body {
    background: #3A4965;
}

table {
    width: 1199px;
    border-collapse: collapse;
    table-layout: auto;
}

.container {
    max-width: 1200px;
    margin: auto;
    text-transform: uppercase;
    text-align: center;
    background-color: #ffffff;
}

td {
    border: 1px solid #EEEEEE;
}

.plan {
    padding: 51px 36px 48px;
}

.first-line td {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    padding: 27px 60px 18px;
    
}

.block-green {
    background-color: #89C331;
}

.block-blue {
    background: #20807C;
    border: none;
}

.block-pink {
    background: #F04A56;

}

#plan {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #484848;
    padding: 51px 36px;
}

#plan h3 {
    font-size: 30px;
}

.bloc {
    display: flex;
    align-items: center;
    padding: 26px 34px ;
}

.bloc h3 {
    font-family: Arimo;
    font-size: 60px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
}

.demolition {
    position: relative;
    bottom: 17px;
    display: flex;
    flex-direction: column;
}

.demolition span{
    font-family: Arimo;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    color: #484848;
}

.demolition p {
    font-family: Arimo;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
}


.lines td  {
    background: #F2F2F2;
    padding: 23px 68px;
    font-family: Arimo;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
}

.img-block img {
    padding-right: 4px;
}


.lines-grey td {
    background: #E3E3E3;
    padding: 23px 68px;
    font-family: Arimo;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
}

.button-lines td{
    padding: 31px 59px;
}

.button-grey {
    background: #DDDDDD;
}

button {
    padding: 18px 44px;
    border: none;
    border-radius: 5%;  
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    cursor: pointer;
}

.black {
    background: #484848;
}

.green {
    background: #89C331;
}

.pink {
    background: #F04A56;
}

.blue {
    background: #20807C;
}



/* Pricing_Table2 */


.pricing-plan {
    width: 201px;
    height: 115px;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
}

.pricing-plan h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

thead td {
    width: 160px;
    height: 101px;
}

.img-header-grey {
    background: #E3E3E3;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #484848;
}

.img-header {
    background: #F2F2F2;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #484848;
}

.green-block {
    background: #89C331;
    padding: 20px;
}

.standard {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

h4 {
    font-size: 36px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.bloc-btn {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}


.column {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    color: #FFFFFF;
    position: relative;
    bottom: 9px;
    margin-right: 8px;
}

.month {
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    color: #FFFFFF;
}

.black-btn {
    background: #414141;
    font-family: Arimo;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF; 
}


.stack td {
    font-family: Arimo;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #484848;
}

.pink-block {
    background: #F04A56;
    padding: 20px;
}

.blue-block {
    background: #20807C;
    padding: 20px;
}